## libclass-dbi-mysql-perl 1.00

=== debian/changelog ===
libclass-dbi-mysql-perl (1.00-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Ben Hutchings from Uploaders on his request. (Closes: #950283)
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 16:19:21 +0000

libclass-dbi-mysql-perl (1.00-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 18:20:01 +0100

libclass-dbi-mysql-perl (1.00-4) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fill in missing field values in debian/copyright
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Jun 2018 22:59:57 +0200

libclass-dbi-mysql-perl (1.00-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Niko Tyni ]
  * Fix a test failure with newer versions of Test::Simple. (Closes: #546226)
  * Add myself to Uploaders.

 -- Niko Tyni <ntyni@debian.org>  Wed, 16 Sep 2009 22:04:55 +0300

libclass-dbi-mysql-perl (1.00-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ben Hutchings
    <ben@decadentplace.org.uk>); Ben Hutchings
    <ben@decadentplace.org.uk> moved to Uploaders.
  * Add debian/watch.
  * remove Homepage from long description; Homepage: field already
    present

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Refresh rules for debhelper.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Mention module name in description.
  * Only disable tests that require a database via a patch instead of running
    no tests at all.
    + new patch disable-database-tests.patch
    + Add quilt framework and README.source

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 28 Jul 2009 00:07:53 +0200

libclass-dbi-mysql-perl (1.00-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed bashism in debian/rules. (Use of &>/dev/null instead of >/dev/null
    2>&1). 0-day NMU rules apply since it's part of a release goal.
    Closes: #459100.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 20 Jan 2008 14:17:00 +0100

libclass-dbi-mysql-perl (1.00-1) unstable; urgency=low

  * Initial release - closes: #321938

 -- Ben Hutchings <ben@decadentplace.org.uk>  Sun, 01 Jan 2006 18:21:35 +0000
