=== debian/control ===
Source: libclass-dbi-mysql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libdbd-mysql-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtime-piece-mysql-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-mysql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-mysql-perl.git
Homepage: https://metacpan.org/release/Class-DBI-mysql

Package: libclass-dbi-mysql-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl,
         libdbd-mysql-perl
Recommends: libtime-piece-mysql-perl
Description: extensions to Class::DBI for MySQL
 The Class::DBI::mysql module is an extension to Class::DBI, containing several
 functions and optimisations for the MySQL database.
