=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-mysql  .+/Class-DBI-mysql-v?@ANY_VERSION@@ARCHIVE_EXT@$
